## exprtk 0.0.3

=== debian/changelog ===
exprtk (0.0.3-4) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Mark libexprtk-dev Multi-Arch: foreign. (Closes: #1124996)

  [ Andreas Tille ]
  * d/watch: version=5
  * cme fix dpkg-control
  * Binary package should be Section: libdevel

 -- Andreas Tille <tille@debian.org>  Mon, 16 Feb 2026 07:45:21 +0100

exprtk (0.0.3-3) unstable; urgency=medium

  * Skip tests on i386 (Closes: #1103079)

 -- Andrius Merkys <merkys@debian.org>  Wed, 23 Apr 2025 08:02:46 -0400

exprtk (0.0.3-2) unstable; urgency=medium

  * Switch from arch:any to arch:all due to no arch-specific files.
  * Limit version regexp in debian/watch to skip *-cmake releases.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Jan 2025 02:41:36 -0500

exprtk (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1091895)

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Jan 2025 02:37:12 -0500
