=== debian/control ===
Source: exprtk
Standards-Version: 4.7.3
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: math
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/math-team/exprtk
Vcs-Git: https://salsa.debian.org/math-team/exprtk.git
Homepage: https://www.partow.net/programming/exprtk/index.html
Rules-Requires-Root: no

Package: libexprtk-dev
Architecture: all
Section: libdevel
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: C++ Mathematical Expression Toolkit Library
 The C++ Mathematical Expression Toolkit Library (ExprTk) is a run-time
 mathematical expression parsing and evaluation engine. The parsing engine
 supports numerous forms of functional and logic processing semantics and is
 easily extensible.
