=== debian/watch ===
Version: 5

Source: https://github.com/ArashPartow/@PACKAGE@/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]+)@ARCHIVE_EXT@
